Subject: Re: [PATCH] Break 'budget' dependency on netdev_max_backlog.

From: Ben Greear <[email-masked]>
Date: Mon, 21 Oct 2002 09:25:52 -0700

jamal wrote:
> Patch looks fine except for the 300 number. What are you smoking?
> Please retain the original value.

The original value was 300, what do you want it to be?

(Check out what backlog defaults to, that is what is currently
used for the budget, in 2.4.20-pre9 at least.)

Ben

-- 
Ben Greear <[email-masked]>       <Ben_Greear AT excite.com>
President of Candela Technologies Inc      http://www.candelatech.com
ScryMUD:  http://scry.wanfear.com     http://scry.wanfear.com/~greear